@charset "utf-8";
#photoblock { 
	width:600px;
	border:2px dashed #857474; 
	margin:7,5,7,5; 
	OVERFLOW: hidden; 
	POSITION: relative;
	margin-left:205px; 
	HEIGHT:120px; 
	padding:0,5,0,5;
}
.photothumb { 
	cursor:pointer; 
	height:100px; 
	vertical-align:middle; 
	margin:0,2,0,2; 
	border:1px solid #393938; 
}
.slideimg {
	position: static;
	margin-left:150px;
	margin-bottom:px;
}
#back{
	width:600px;
	height:400px;
	padding:10px;
	background: #eeeeee;
	margin-left:205px;
	border:solid 2px #cccccc;
	text-align:center;
}
#back img{
	border:2px solid #666666;
}
